
@media (max-width:1200px){

.cont_us_line {
    min-height: 70vh;
}

}

@media (max-width:991px){

.h_100 {height: unset !important;}

}

@media (max-width:767px){

.hide_ {display:none!important;}
.show_ {display: initial!important;}

#main_top {
    min-height: 35vh;
    padding: 20vw 0 5vw;
}

#footer_main .cont_form {
    flex-wrap: wrap;
    width: 100%;
}
#footer_main .form-control {
    width: 100%;
    min-width: 100%;
}
#footer_main .btn_01 {
    width: 100%;
}

/* ========== INDEX ========== */

.cont_bloq_02_02 {
    padding: 6vw 6vw 25vw;
}
#idx_bloq_03 .cont_50 {width: 100%;padding: 5vw 0 0;}
.crsl_sub_cont_bloq_03 {
    flex-direction: column;
}
.card_sugar .data_sugar {
    height: 90px;
}
.card_sugar .data_sugar {
    padding: 2rem 5rem;
    font-size: calc(70% + 0.5vw);
}
.bg_card_sugar_04 {
    background-size: cover;
}
.map_bloq_06 {
    top: 0vw;
    margin: 1rem 0 10rem;
    padding: 0;
    left: 0.3rem;
}

.dots_map li {
    width: 0.5rem;
    height: 0.5rem;
    border: 2px solid var(--clr006);
}
.dots_map li:nth-child(1) {top: 36%;left: 55%;}
.dots_map li:nth-child(2) {top: 40%;left: 54%;}
.dots_map li:nth-child(3) {top: 67%;left: 43%;}
.dots_map li:nth-child(4) {top: 72%;left: 48.5%;}
.dots_map li:nth-child(5) {top: 72.5%;left: 56%;}
.dots_map li:nth-child(6) {top: 54%;left: 52.5%;}
.dots_map li:nth-child(7) {top: 59%;left: 57%;}
.dots_map li:nth-child(8) {top: 82%;left: 72.5%;}
.dots_map li:nth-child(9) {top: 80%;left: 79%;}

.pins_map img:nth-child(1) {top: -23.5%;left: -0.7%;width: 50vw;}
.pins_map img:nth-child(2) {top: -29%;left: 40.5%;width: 47vw;}
.pins_map img:nth-child(3) {top: -5%;left: 51.7%;width: 42vw;}
.pins_map img:nth-child(4) {top: 21.3%;left: 65.5%;width: 30vw;}
.pins_map img:nth-child(5) {top: 83%;left: 50.3%;width: 46vw;}
.pins_map img:nth-child(6) {top: 75%;left: 28.5%;width: 48vw;}
.pins_map img:nth-child(7) {top: 73%;left: -5%;width: 50vw;}
.pins_map img:nth-child(8) {top: 63%;left: -3.5%;width: 43vw;}
.pins_map img:nth-child(9) {top: 26%;left: -2%;width: 50vw;}

.news_idx {
    flex-direction: column;
}
#idx_bloq_07 .p-5 {
    padding: 1.2rem!important;
}
.main_new {
    height: 400px;
}

.fs_70 {
    font-size: 50%;
}

/* ========== NOSOTROS ========== */

.cont_us_line {
    min-height: 100vh;
}

.card_value {
    width: 95%;
}

.data_txt_line::before {
    display: none;
}
.date_us_line {
    width: 35vw;
}
.date_us_line:nth-child(1) {top: 7.1%;left: 50.5%;}
.date_us_line:nth-child(2) {top: 16.1%;left: 2.8%;}
.date_us_line:nth-child(3) {top: 25.9%;left: 61.8%;}
.date_us_line:nth-child(4) {top: 36%;left: 18.7%;}
.date_us_line:nth-child(5) {top: 46.3%;left: 61.8%;}
.date_us_line:nth-child(6) {top: 56.1%;left: 3.2%;}
.date_us_line:nth-child(7) {top: 65.8%;left: 62.1%;}
.date_us_line:nth-child(8) {top: 75.1%;left: 18.85%;}
.date_us_line:nth-child(9) {top: 86%;left: 61.5%;}
.date_us_line:nth-child(10) {top: 89.1%;left: 4%;}

.data_txt_line:nth-child(1) {top: 2%;left: 5%;width: 67vw;}
.data_txt_line:nth-child(2) {top: 18%;left: 33%;width: 65vw;}
.data_txt_line:nth-child(3) {top: 23%;left: 4%;width: 95vw;}
.data_txt_line:nth-child(4) {top: 42%;left: 5%;width: 85vw;}
.data_txt_line:nth-child(5) {top: 42%;left: 15%;width: 80vw;}
.data_txt_line:nth-child(6) {top: 49.5%;left: 22%;width: 75vw;}
.data_txt_line:nth-child(7) {top: 63%;left: 10%;width: 80vw;}
.data_txt_line:nth-child(8) {top: 82%;left: 10%;width: 85vw;}
.data_txt_line:nth-child(9) {top: 81%;left: 6%;width: 90vw;}
.data_txt_line:nth-child(10) {top: 94%;left: 6%;width: 90vw;}

/* ========== INGENIOS ========== */

.card_ing_01 {
    min-height: 150px;
    margin: 0 0 3vw;
}
.bg_ing_gral {
    height: 300px;
}

/* ========== SUSTENTABILIDAD ========== */

#sus_bloq_01 .cont_70 {width: 90%;}
.grid_sus {
    grid-template-columns: repeat(2, 1fr);
}
.card_owl_sus {
    padding: 10vw 10vw 1vw;
    justify-content: center;
}
#sus_bloq_03 .owl-nav .owl-prev, #sus_bloq_03 .owl-nav .owl-next {
    font-size: 10vw;
    backdrop-filter: blur(15px);
    text-shadow: 0 0 5px rgb(255 255 255 / 30%);
    border: 4px solid #fff;
}

.crsl_cont_txt_bloq_03 {
    gap: 1rem;
    margin: 2rem 0 0;
}

.col_reverse {flex-direction: column-reverse !important;}

}
@media (max-width:479px){}
